Bug 864002 - unable to set mouse cursor theme
unable to set mouse cursor theme
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfconf (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 06:16 EDT by Marcus Moeller
Modified: 2014-02-05 17:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:49:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcus Moeller 2012-10-08 06:16:58 EDT
Description of problem:
In Settings / Mouse and Touchpad / Theme, I can set which mouse cursor theme should be used. Sadly this setting is not applied, as even after re-login the default mouse cursor theme is displayed

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. install an additional mouse cursor theme (e.g. oxygen-cursor-themes.noarch)
2. select theme in Settings / Mouse and Touchpad / Theme,
  
Actual results:
mouse theme is still the same


Expected results:
selected theme should be applied
Comment 1 Kevin Fenzi 2012-10-12 15:53:44 EDT
Odd. I sort of see this too... but not entirely... 

I apply and get all the cursors for things like text insert or select, those work fine. The default cursor however stays exactly the same, even after a logout. ;( 

I'll try and do some digging and see if I can figure out whats causing this.
Comment 2 Christoph Wickert 2012-10-17 18:58:20 EDT
Marcus, I described see something similar in bug 867638. Please tell us what versions of xfconf and xfce4-settings you are using. What is the output of
$ xfconf-query -c xsettings -l
Comment 3 Marcus Moeller 2012-10-18 02:44:33 EDT
xfconf-4.10.0-3.fc18.x86_64
xfce4-settings-4.10.0-3.fc18.x86_64

Sorry, xfconf-query -c xsettings -l does not generate any output here.
Comment 4 Christoph Wickert 2012-10-18 07:01:23 EDT
Thanks!

(In reply to comment #3)
> Sorry, xfconf-query -c xsettings -l does not generate any output here.

This happens when you don't have input methods installed (because /Gtk/IMModule is the only settings channel that works).
Comment 5 Fedora End Of Life 2013-12-21 10:08:21 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2014-02-05 17:49:42 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.